package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFX79Response {

    @Parameter(name = "APP_KEY")
    Long appKey();

    @Parameter(name = "Data")
    java.util.List<MWFX79Data> data();

    @Parameter(name = "INST_PT_KEY")
    Long instPtKey();

    @Parameter(name = "WEB_Banner")
    String wEBBanner();

    @Parameter(name = "WEB_Partner_ID")
    String wEBPartnerID();

}